### Function

# Gtk TreeRowReference deleted

#### Declaration [src]

    void
    gtk_tree_row_reference_deleted (
      GObject* proxy,
      GtkTreePath* path
    )

#### Description [src]

Lets a set of row reference created by gtk_tree_row_reference_new_proxy() know that the model emitted the ::row-deleted signal.

#### Parameters

`proxy` | `GObject*`
| A `GObject`.
| The data is owned by the caller of the function.
`path` | `GtkTreePath`
| The path position that was deleted.
| The data is owned by the caller of the function.